XML 1.1 is not well-supported by XSD at this time and cannot be relied on.